
/*Red Button - Buy Button on Product pages*/
.productListItem .buyNow.bigButton {padding:2px 0px 2px 0px;}
.productListItem .buyNow.bigButton .redButton {text-align:center;}
.productListItem .buyNow.bigButton .redButton a{background:none;font-size:1.2em;padding: 5px 0px 5px 0px;}

/*Cookie disclaimer*/
#cookies_container {height:35px;border-bottom:1px solid #ECECEC;padding:4px;background-color:#F4F4F4;}
#cookies_block {height:20px;padding:5px 24px 0px 6px; }
#cookies_container #cookies_block h1 {display:none;}
#cookies_container #cookies_block p {width%}
#cookies_container #cookies_block .cookies_buttons {display:none;}